.footer {
    background-color: #1E1E1E;
    background-image: url("../../img/Clip\ path\ group\ \(1\).png"), url("../../img/Clip\ path\ group.png");
    background-position: 50% 100%, left top;
    background-repeat: no-repeat;
}

.footer-flow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 0;
}

.footer p {
    color: #FFFFFF;
    font-size: 12px;
    margin: 1rem 0;
    width: 50%;
}

.footer svg {
    width: 120px;
    margin-left: 1rem;
}

.footer .media-links {
    justify-content: end;
}

.footer-links {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-links li {
    margin: .5rem 1rem;
}

.footer-links li a {
    color: #EBEFEC;
    font-size: 14px;
    margin-bottom: 0.8rem;
    transition: all .3s;
    white-space: nowrap;
}

.copy {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 1rem;
}

.copy p {
    color: #B8B8B8;
    font-size: 12px;
    width: 100%;
}





@media (max-width: 991px) {
    .footer-flow {
        flex-flow: column;
        justify-content: center;
    }
    .media-links {
        justify-content: center !important;
    }
    .footer-links {
        flex-wrap: wrap;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .copy p {
        margin-bottom: 0.5rem;
    }
}